IBM Rational ClearCase UCM-CQ Information Disclosure Vulnerability

IBM Rational ClearCase is prone to a local information-disclosure vulnerability.

Exploiting this issue may allow a local attacker to obtain sensitive information that may aid in further attacks.

This issue affects IBM Rational ClearCase 7.0.1.2; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus